Subject: Re: bug#25309: 11.89.8; multi-level script fontification stacks incorrectly

From: Uwe Brauer <[email-masked]>
Date: Mon, 02 Jan 2017 10:14:20 +0000

>>> "Tassilo" == Tassilo Horn <[email-masked]> writes:

    > Uwe Brauer <[email-masked]> writes:
    > Hi Uwe and Gennady,

    >> Not really. I also don't really need that feature.

    > Given that it doesn't work and produces even wrong results, I removed
    > the complete feature, i.e., the values multi-level and invisible.  I
    > don't see how it could be made working without parsing the actual math
    > expressions and incrementally computing the right `raise' values.

What? Do I understand correctly you removed the feature that $a^b$ is
displayed correctly (that is b raised ^ invisible), because it does not
work for the (rare) case of nested expressions like $a^b^c$?

Please don't. The invisible feature is very nice and as I said the case
$a^b^c$ is very rare.

But maybe I misunderstood you.

Uwe